Results 1 to 5 of 5

Thread: Which version is this???

  1. #1

    Default

    What is this known as; is it the oringal version of the game

    v1.01+

    if it is what's the best patch up to now?

    War Writer.

  2. #2
    Senior Member Senior Member Kraellin's Avatar
    Join Date
    Nov 2000
    Location
    Here
    Posts
    7,093

    Default

    the current patch is up to 1.12. you can get it at www.totalwar.com. when the expansion pack comes out it will update the game with another patch, 1.13. the 1.13 patch will also be available as a separate download for those that dont get the expansion pack.

    the map editor for the game will also come with the expansion pack and will also be available as a separate download (or so i'm told).

    K.


    if, while attempting to play the game online, you get a 'network mismatch error', it means that you dont have the current patch or that it isnt installed correctly. since most folks online have the current patches you wont be able to play with them and in most cases wont be able to play with anyone else either, unless they also only have the version you are playing.

  3. #3
    Member Member BanzaiZAP's Avatar
    Join Date
    Oct 2000
    Location
    Maui, Hawaii, USA
    Posts
    502

    Default

    Yup, 1.12 is the current one. 1.11 had some graphics and memory tweaks, and 1.12 had most of the multiplayer fixes. In order to play with everyone else, you should get the newest.

    People who wait and get the Warlord Edition (North America only?) will be getting the most recent patches included. They're expecting to release 1.13 at the same time, for the people who do not want to rebuy the game.

    -- B)

  4. #4
    Member Member smeegol's Avatar
    Join Date
    Nov 2000
    Location
    USA
    Posts
    56

    Default

    will 1.12 act as all the patches combined? or do i have to download each patch one by one up to 1.12?

  5. #5
    Senior Member Senior Member Kraellin's Avatar
    Join Date
    Nov 2000
    Location
    Here
    Posts
    7,093

    Default

    yes, the 1.12 patch is the only one you currently need. you dont have to install any other patch at all....for now.

    K.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Single Sign On provided by vBSSO